<?php

namespace App\Filament\Technician\Resources\TechnicianOrderResource\Pages;

use App\Filament\Technician\Resources\TechnicianOrderResource;
use Filament\Resources\Pages\ListRecords;

class ListTechnicianOrders extends ListRecords
{
    protected static string $resource = TechnicianOrderResource::class;

    protected function getHeaderActions(): array
    {
        return [];
    }
}


